HP OpenView Network Node Manager 'execvp_nc()' Code Execution Vulnerability

Bugtraq ID: 41829
Class: Boundary Condition Error
CVE: CVE-2010-2703
Remote: Yes
Local: No
Published: Jul 20 2010 12:00AM
Updated: Mar 23 2011 10:39AM
Credit: Anonymous researcher working with TippingPoint's Zero Day, Sebastien Renaud of VUPEN Vulnerability Research Team
Vulnerable: HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus